@import "../../../styles/global/var";
@import "../../../styles/global/var-pages";

zeb-page-header {
    display: block;
}
.zeb-page-header {
    &__title {
        font-weight: 400;
        font-size: 24px;
        line-height: $title-line-height;
        color: $gray57c;
        padding: 0 20px 0 0;
        margin: 0;
        word-break: break-all;
        flex: auto;

        &-wrapper {
            display: flex;
            align-items: center;
            max-width: 100%;
            padding: 0 0 $title-padding-bottom;
        }
    }

    &__actions {
        flex: none;
    }

    @media only screen and (max-width: $breakpoint-mobile - 1) {
        &__title {
            font-size: 18px;

            &-wrapper {
                padding-bottom: $title-padding-bottom-mobile;
            }
        }
    }
}
